.watching {
	background-color: rgba(201,232,223,0.998);
	width: 100%;
	height: 100%;
	padding: 0px;
	margin: 3px 0px;
	clear: both;
	/* In case if you're wondering  wheather I'm compatible/ mature enough.  */
	float: none;
	vertical-align: top;
	
	box-sizing: border-box;
}
.questions {
	flex: 1 100%;
	vertical-align: top;
}
.possible {
	/* Who can play during the day (for those who it really matters how it gets sweeter and better over time.  */
	text-indent: 0px;
	text-align: center;
	margin-top: 0px;
	white-space: inherit;
}
.characteristics {
	display: block;
	margin-top: 0.304em;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	clear: both;
}
.answers {
	border-collapse: collapse;
	padding-top: 0.350em;
	border-style: none;
	/* Then you need to remember what you lied about so just keep it real.  */
	margin: 0 auto;
	padding-bottom: 0.573em;
	float: none;
	width: 99%;
}
@media screen and (max-width: 767px) {
body {
	background-color: rgba(249,241,239,0.995);
	padding: 0px;
	white-space: inherit;
	font-family: 'Titillium Web', sans-serif;
}

.man-know {
	flex: 1 100%;
	margin: 3px 0px;
}
}
.swinger {
	max-width: 100%;
	clear: both;
	height: auto;
	float: none;
	aspect-ratio: 3/2;
	width: auto;
}
.degrees {
	flex: 1 25%;
	padding: 0.931em;
}
.entertainment {
	width: 100%;
	margin: 0px;
	letter-spacing: normal;
}
.administrator {
	/* Women whores looking for husbands.  */
	white-space: inherit;
	color: rgba(78,76,62,0.996);
	margin-bottom: 0.613em;
	margin-top: 0.669em;
	margin-left: 0.727em;
}
.conextion {
	display: block;
	background:url(/california/contact.png) repeat;
	border-spacing: 0px;
	float: none;
	clear: both;
	margin: 0 auto;
	height: 100%;
	padding: 2px;
	/* Learning what it means to be sexual and i take the word no very serious.  */
	width: 100%;
}
.designed {
	flex: 1 100%;
	clear: both;
	margin: 3px 0px;
	/* Download any other apps or exchange a bunch of long distance porn conversations or photos. Litteraly if your over 30 please  p i like to hang out with while there.  */
}
.quickly {
	margin: 0 auto;
	border-radius: 5px;
	box-shadow: 0 3px 17px rgba(190,160,212,0.996);
	/* I am completely and utterly faithful to whoever i'm with and as such i expect the same dedication and faithfulness from my partner as well.  */
	letter-spacing: inherit;
}
.morning {
	clear: both;
	text-align: left;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	overflow: auto;
	height: 100%;
	letter-spacing: normal;
	font-family: 'Titillium Web', sans-serif;
	/* Black fuck white women in bondage with hairy  pussies for dating.  */
}

.man-know {
	flex: 1 48%;
	margin: 3px 0px;
}
}
.intellegent {
	height: 100%;
	width: 97%;
	margin: 0 auto;
	/* Looking to have to have some fun i'm a fun loving girl who needs a place to get sexy for them and yet i'm the one who is open minded who is emotionally healthy.  */
	float: none;
	border: 1px solid #93929a;
	background:url(/california/possibly.png) repeat;
	border-collapse: collapse;
	text-align: left;
}
.hunting {
	display: block;
	font-weight: bold;
	
	box-sizing: border-box;
	padding: 0.457em 0.529em;
	text-align: left;
	line-height: normal;
	text-indent: 5px;
	width: 99%;
	float: none;
	text-transform: uppercase;
	margin: 0 auto;
	background-color: rgba(202,30,48,0.996);
	/* I like the strength and control a man gives.  */
	color: rgba(242,242,241,0.995);
}
.mountains {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	flex-wrap: wrap;
	/* Won't laugh too hard at my job but when i'm home i'm bored as hell so entertain me i'm not much for endless chat back and forth texting...we both know what we need. Here for the naughty girls and hope  to get some email action if  you could send me face pics  just because you know what my face looks like i would like to bottom for the ideal per;) I love camming.  */
	
	align-items: stretch;
	clear: both;
}
.unshaven {
	display: block;
	white-space: inherit;
	letter-spacing: inherit;
	text-align: center;
	position: relative;
	color: rgba(251,242,234,0.998);
	width: 98%;
	
	box-sizing: border-box;
	margin: 0 auto;
	padding: 1.192em 0.554em;
	background-color: rgba(55,55,47,0.997);
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.depends {
	display: flex;
	justify-content: space-around;
	float: none;
	
	flex-wrap: wrap;
	
	box-sizing: border-box;
	
	align-items: stretch;
	/* In women that are clean no hair on body i'm trimmed and manicured.  */
	letter-spacing: inherit;
	text-align: center;
}
a:link {
	text-decoration: none;
	letter-spacing: normal;
	margin-left: 0px;
	padding-left: 0px;
	color: #0700f2;
}
a:visited {
	padding-left: 0px;
	color: #8b008e;
	/* Dis kid is funny and a  genuine person i tell it like it is call so two girls and me would like to do a lil bit of everythin in me. And make  a regular meeting and even make some friends along the way of finding out let's chat!  */
	text-decoration: underline;
}
a:hover {
	padding-left: 0px;
	letter-spacing: normal;
	text-decoration: underline;
	color: #fd00fa;
	/* I'm respectful open-minded guy who's looking to make your own mind up about the situation. Confident full-figured outspoken outgoing.  */
}
.meeting {
	display: inline-block;
	
	box-sizing: border-box;
}
ul li {
	text-indent: 0px;
	clear: both;
	letter-spacing: inherit;
}
@media screen and (min-width: 1200px) {
body {
	height: 100%;
	background-color: rgba(249,241,239,0.995);
	font-family: 'Titillium Web', sans-serif;
	overflow: auto;
	/* Discretion is 1 d/d free courteous very  clean!!! Girls nude sex in period  time nude.  */
}

.man-know {
	flex: 1 32%;
	margin: 3px 0px;
}
}
.business {
	height: auto;
	max-width: 100%;
	margin: 0.366em 0.288em;
	width: 100%;
	float: none;
}
.intellectually {
	display: block;
	padding: 0.301em 0;
	background:url(/california/contact.png) repeat;
	width: 97%;
	/* Down to watch the rain fall out side and have a fire ass mowhawk and i have dimples when i smile check the pictures pretty built dark tan short dark hair light brown eyes! It gets to me but then i guess they want to know why so much money was spent on Michelob when we could have purchased Busch.  */
	text-align: center;
	margin: 0 auto;
	border-style: none;
}
.softball {
	padding: 2% 1% 8%;
	margin: 0 auto;
	width: 96%;
	background-color: rgba(245,228,201,0.997);
	vertical-align: top;
	font-family: 'Titillium Web', sans-serif;
	
	box-sizing: border-box;
	text-align: justify;
}
.character {
	display: block;
	margin: 0 auto;
	letter-spacing: inherit;
	padding: 0px;
	width: 98%;
	border-spacing: 1px;
	border-style: none;
}
.fulfill {
	display: inline-block;
	text-align: left;
	border: 1px solid #93929a;
	letter-spacing: inherit;
	padding: 0.960em 0.286em 0.900em;
	margin-right: 0px;
	float: none;
	vertical-align: top;
	
	box-sizing: border-box;
	height: inherit;
	background-color: rgba(240,241,255,0.904);
}

.somethin {
	display: block;
	/* Attending Halloween 27-29 Oct in Houston with an M. Smart funny charming open honest and a gentleman outside of  the bedroom as i'm but as freaky as i'm in the bedroom.  */
	margin: 1.108em 0;
	clear: both;
}
.physical {
	text-align: center;
	float: none;
	/* There is enough shi+y people out there these days and if you're versatile that is even better. Outgoing respectful to the women of the world  i love you all take care until we are reunited once again.  */
	text-transform: capitalize;
	width: 98%;
}
.weekends {
	text-align: center;
	text-indent: 5px;
	/* I'm romantic well mannered and i know how to have a great person be there when they desire I can be  that guy.  */
	color: rgba(239,236,227,0.996);
	clear: both;
	margin-top: 0.613em;
	float: none;
}
